Subject: Candidate Name - Rahul Singh
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Sun, 6 Nov 2022 23:55:07 -0700 (MST)

Candidate Name: Rahul Singh 

English Typing Speed - 56 WPM. 
Accuracy - 94% 

Note:- Please describe in 200-300 Words :- 

Q.1. The Qualities that you have that will make you a good customer support Representative? 

Ans. I would like to let you know that I am have very pleasant personality, and my way of communication is very friendly which make me fit for the role customer support representative. I am hardworking and I always go into the depth of any issue in order to solve the problem. I never become frustrated, angry, rude, etc. No matter , how much customer is angry reagarding any issue. I always make her calm and try to solve his/her issue ASAP so that customer can become satisfied. This helps in converting the future sale. Whenever I communicate with the customer in any form, I always make feel that they are talking to one of thier family member. I alwways try to make the customer comfortable. Once I recieve the case, I always give the update to the customer regarding their case so that customer should know that we ar working on their issue. I make balance between company policy and customer query and try to solve the issue which are interest in customer and company also. For me, customer satisfaction matter and I Feel that customer is king. I always be polite with the customer.